<style>

body         { color: #DADAB6;  font-size: 12px; font-family:  "Verdana","Arial","Helvetica" }
p            { color: #DADAB6;  font-size: 12px; font-family:  "Verdana","Arial","Helvetica" }
br           { color: #DADAB6;  font-size: 12px; font-family:  "Verdana","Arial","Helvetica" }
tr           { color: #DADAB6;  font-size: 12px; font-family:  "Verdana","Arial","Helvetica" }
form         { color: #DADAB6;  font-size: 12px; font-family:  "Verdana","Arial","Helvetica" }
td           { color: #DADAB6;  font-size: 12px; font-family:  "Verdana","Arial","Helvetica" }

nav {border-color:#444444; }

body         { background-color: #003300; background-image: url('images/page_bg.gif')}

li           { color: #DADAB6 }  

a.small:link      { color: #CCCCCC; font-size: 10px; font-weight: normal; font-family:  "Verdana","Arial","Helvetica"; text-decoration: none;}
a.small:visited   { color: #CCCCCC; font-size: 10px; font-weight: normal; font-family:  "Verdana","Arial","Helvetica"; text-decoration: none;}
a.small:hover     { color: #FFFFFF; font-size: 10px; font-weight: normal; font-family:  "Verdana","Arial","Helvetica"; text-decoration: none;}

a.smallmenu:link      { color: #999966; font-size: 11px; font-weight: normal; font-family:  "Verdana","Arial","Helvetica"; text-decoration: none;}
a.smallmenu:visited   { color: #999966; font-size: 11px; font-weight: normal; font-family:  "Verdana","Arial","Helvetica"; text-decoration: none;}
a.smallmenu:hover     { color: #DADAB6; font-size: 11px; font-weight: normal; font-family:  "Verdana","Arial","Helvetica"; text-decoration: none;}

a.sig:link      { color: #999966; font-size: 9px; font-weight: normal; font-family:  "Verdana","Arial","Helvetica"; text-decoration: none;}
a.sig:visited   { color: #999966; font-size: 9px; font-weight: normal; font-family:  "Verdana","Arial","Helvetica"; text-decoration: none;}
a.sig:hover     { color: #DADAB6; font-size: 9px; font-weight: normal; font-family:  "Verdana","Arial","Helvetica"; text-decoration: none;}

a:link       { color: #CCCCCC;   font-size: 12px; font-weight: normal;  font-family: "Verdana","Arial","Helvetica"; text-decoration:underline }
a:visited    { color: #CCCCCC;   font-size: 12px; font-weight: normal;  font-family: "Verdana","Arial","Helvetica"; text-decoration:underline }
a:hover      {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: normal;
	font-family: "Verdana","Arial","Helvetica";
	text-decoration:underline;
	text-align: center;
}

a.lnks:link       { color: #DADAB6;   font-size: 11px; line-height: 1.5; font-weight: bold;  font-family: "Verdana","Arial","Helvetica"; text-decoration:none }
a.lnks:visited    { color: #DADAB6;   font-size: 11px; line-height: 1.5; font-weight: bold;  font-family: "Verdana","Arial","Helvetica"; text-decoration:none }
a.lnks:hover      { color: #DDDDDD;   font-size: 11px; line-height: 1.5; font-weight: bold;  font-family: "Verdana","Arial","Helvetica"; text-decoration:underline }

a.menu:link      { color: #AC9A51; font-size: 12px; font-weight: bold; line-height: 1.5; font-family: "Verdana","Arial","Helvetica"; text-decoration: none;}
a.menu:visited   { color: #AC9A51; font-size: 12px; font-weight: bold; line-height: 1.5; font-family: "Verdana","Arial","Helvetica"; text-decoration: none;}
a.menu:hover     { color: #D2C9A2; font-size: 12px; font-weight: bold; line-height: 1.5; font-family: "Verdana","Arial","Helvetica"; text-decoration: none;}

.emphasis   {font-size: 12px; font-weight: bold;  color: #007700;}
.heading    { font-size: 13px; font-weight: bold;}
.smaller    { font-size: 13px; }
.sm         { font-size: 10px; }
.smallest   { font-size: 9px; }
.lspace     { line-height: 2.0; color: #770000;}

.formbutton {
	font-family: verdana,sans-serif;
	font-size: 10px;
	color: #999966;
	background-color: #003300;
	border: 1px solid #006600;
	font-weight: bold;
	cursor: hand;
}

.picbox {
    border: 1px solid #003300
}
    
.box2 {
	border: 2px solid #056DA5;
}
.formbox {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #495533;
	color: #222222;
	border: 1px solid #003300;
}
.cellborder {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #555;
}
.inputbox {
     border: 1px solid #003300;
     font-family: Arial, Helvetica, sans-serif; 
     font-size: 9pt; 
     color: #000000; 
     background-color: #EEEEEE;
}
.pagetable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #607043;
	border: 1px solid #999966;
}


h2 {
	background: #aaa;
	color: #fff;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;	
	margin: 15px 5px 0 0;	
	text-align: right;
	width: 250px;
	border-right: solid 10px #EB7D4D;
	letter-spacing: 2px;	
	}
	
h3 {
	background: transparent;
	font-size: 12px;
	color: #999;
	letter-spacing: 2px;
	font-family: verdana, sans-serif;
	border-bottom: 1px solid #999;
	border-top: 1px solid #999;
	padding: 2px 2px 2px 7px;	
	}
h6 { font-size: 9px; font-family:  "Verdana","Arial","Helvetica";
     color: #666633; font-weight: normal; }
      
p.links {
	margin-bottom: 10px;
	padding-bottom: 4px;
	border-bottom: dashed 1px #ccc;
	}

img {margin:10px, 0;}

</style>
